Debian Bug report logs - #266305
RM: gtktalog -- RoQA; orphaned, unmaintained upstream.

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christian Marillat <marillat@debian.org>

Date: Tue, 17 Aug 2004 13:18:06 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#266305; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Christian Marillat <marillat@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christian Marillat <marillat@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: gtktalog -- Disk catalog
Date: Tue, 17 Aug 2004 15:14:09 +0200
Package: wnpp
Severity: normal

Upstream doesn't work on this tool since 13 months. He don't want to switch
to GNOME 2.x, so I orphan this package.

Christian

The package description is:
 GTKtalog is a GTK Disk Catalog program. It means you can create a database
 of all your CDs or other disks, and browse it or search specific files or
 folders. It's really useful when you have many CDs and you want to know in
 which CD some thing is.

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (900, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.7
Locale: LANG=fr_FR@euro, LC_CTYPE=fr_FR@euro



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#266305; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Nicolas Rueff <nicolas@rueff.homelinux.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 266305@bugs.debian.org (full text, mbox):

From: Nicolas Rueff <nicolas@rueff.homelinux.org>
To: 266305@bugs.debian.org
Subject: Your information are not up-to-date !
Date: Fri, 20 Aug 2004 10:20:28 +0200
Hello.

Why did you orphaned this package ? The two reasons you give don't seem
to be accurate:

- according to http://www.nongnu.org/gtktalog/news.en.html,
the last official release was out on 2003-09-01, less than one year old
- http://chevdor.homelinux.com/gtktalog/ shows some screenshot of the
gnome2 port of gtktalog

(note: if the package stay orphaned long enough for me to get a DSL line
at one, I plan to maintain it ;)

Best regards, 

-- 
      Nicolas Rueff · Montbéliard · France · http://rueff.homelinux.org
 (^>        nicolas@rueff.homelinux.org · GPG 0xDD44DAB4
 /v\           Jabber rueff@jabber.org · ICQ 97700474
<__/  « We are Penguin. Resistance is futile. You will be assimilated. »



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#266305; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Rob Bradford <robster@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 266305@bugs.debian.org (full text, mbox):

From: Rob Bradford <robster@debian.org>
To: 266305@bugs.debian.org
Subject: Removal of gtktalog
Date: Sun, 9 Apr 2006 18:48:06 +0100
There has been no feedback on this WNPP bug since 2004. I propose that we move
to remove this package from the archive. It depends on gtk1.2 and has a low
popcon rating.

Cheers,

Rob
-- 
Rob Bradford - http://robster.org.uk



Changed Bug title. Request was from Alejandro Ríos "P." <alejandro.rios@avatar.com.co> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug submitter from Christian Marillat <marillat@debian.org> to alejandro.rios@avatar.com.co. Request was from Alejandro Ríos "P." <alejandro.rios@avatar.com.co> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug submitter from alejandro.rios@avatar.com.co to alejandro.rios@avatar.com.co. Request was from Alejandro Ríos "P." <alejandro.rios@avatar.com.co> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug submitter from alejandro.rios@avatar.com.co to Christian Marillat <marillat@debian.org>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Alejandro Rios "P." <alejandro.rios@avatar.com.co>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Alejandro Ríos "P." <alejandro.rios@avatar.com.co> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Alejandro Rios "P." <alejandro.rios@avatar.com.co>. Request was from Alejandro Ríos "P." <alejandro.rios@avatar.com.co> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#266305; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to alejandro.rios@avatar.com.co:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #34 received at 266305@bugs.debian.org (full text, mbox):

From: Alejandro Ríos "P." <alejandro.rios@avatar.com.co>
To: 266305@bugs.debian.org
Subject: About removing gtktalog
Date: Tue, 25 Apr 2006 20:54:50 -0500
[Message part 1 (text/plain, inline)]
Hello.

I wanted to adopt gtktalog because I though it was the best choice for
media cataloging software, and since there didn't seemed other programs
like it on the archive.

After taking a second look to the choices, I found Gwhere[1], that has
almost the same basic features, but can be used with gtk2, so I'm now
willing to package it, as I stand on [2].

[1] http://www.gwhere.org
[2] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=364795

-- 
Alejandro Ríos Peña
 Avatar ltda.
 Grupo GNU/Linux Universidad del Cauca - GLUC.
 Comunidad Debian-Colombia.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#266305; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #39 received at 266305@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: Bug#266305 <266305@bugs.debian.org>
Cc: control@bugs.debian.org
Subject: Re: Status: O: gtktalog -- Disk catalog
Date: Tue, 4 Dec 2007 01:25:15 +0100
reassign 266305 ftp.debian.org
retitle 266305 RM: gtktalog -- RoQA; orphaned, unmaintained upstream.
thanks

Hi,

I'm requesting the removal of this orphaned (since 2004) package.
Removal was already suggested in 2006. Someone says that gwhere is a
better alternative, packaged in Debian.

-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Tue, 04 Dec 2007 00:30:03 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: gtktalog -- RoQA; orphaned, unmaintained upstream.' from `O: gtktalog -- Disk catalog'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Tue, 04 Dec 2007 00:30:03 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christian Marillat <marillat@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #48 received at 266305-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 266305-close@bugs.debian.org
Cc: gtktalog@packages.debian.org, gtktalog@packages.qa.debian.org
Subject: Bug#266305: fixed
Date: Wed, 05 Dec 2007 00:11:55 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  gtktalog |  1:1.0.4-6 | source, alpha, amd64, arm, hppa, ia64, m68k, mips, mipsel, powerpc, s390, sparc
  gtktalog | 1:1.0.4-6+b1 | i386

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 266305@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 02 Jan 2008 07:25:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 04:16:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.